body{
    background-blend-mode: overlay;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    max-width: 100%;
    max-height:100%;s
}

h3{
    color:#fff;
    font-family: 'Lexend Peta', sans-serif;
    text-align: center;
    font-size: 60px;
    padding: 10px;
    width: 500px;
    margin-left: 380px;
    margin-bottom: 10px;

}

.getStarted{
    padding-left: 480px;
    
}

.logopic{
  border-radius: 50%;
}
.btn {
  background-color: #212F3C;
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  padding-top: 30px;
  margin-top: 10px;
  display: inline-block;
  font-size: 30px;
  font-family: 'Rubik', sans-serif;
  border-radius: 20px;
  width: 280px;
  height: 50px;
 margin-bottom: 30px;
}

.btn:hover{
    background-color: white;
    border: none;
    color: black;
}

.btn:after {
    content: "";
    background: #90EE90;
    display: block;
    position: absolute;
    margin-left: -20px!important;
    margin-top: -120%;
    opacity: 0;
    transition: all 0.8s
  }
  
  .btn:active:after {
    padding: 0;
    margin: 0;
    opacity: 1;
    transition: 0s
  }

